Subject: [MEXT] Comments on draft-ng-nemo-ce-req-01

From: "Pedro Pinheiro" <[email-masked]>
Date: Thu, 6 Dec 2007 19:10:07 -0000

> > #2) Would YouTube server support MIPv6 RO?  If it does, why not NEMO
> > RO? :)
> 
> Well, probably it will not support MIPv6 RO :-(. But if it does, it's
> obviously easier to assume that the smaller the number of changes we
> require, the bigger are the probabilities to get NEMO RO deployed.

Yes, you are right, Carlos.
However, I must agree with Ng that I do think that if a better solution
would require CN modification, then we must consider it as, sooner or later
this will be implemented. And if the idea is really good and effective, then
it would be implemented sooner than what we think. IMHO. :)

Fortunately, the MIRON solution is really good and don't require much CN
modification ;)

Best regards,
Pedro Vapi

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext

---

From: Thierry Ernst <[email-masked]>
Date: Thu, 06 Dec 2007 20:17:42 +0100

> Fortunately, the MIRON solution is really good and don't require much CN

The RO PS and Sol Analysis drafts do suggest that a solution providing 
RO with a router (a CR if you wish) have some benefits. Intuitively, it 
seems logical to have NEMO RO from router to router and not router to 
CN. Also, the global HAHA solution for multihoming could prove useful 
for NEMO RO.

Thierry

---

From: "Pedro Pinheiro" <[email-masked]>
Date: Thu, 6 Dec 2007 19:34:24 -0000

> CN. Also, the global HAHA solution for multihoming could prove useful

Well... IMHO, a *really better* solution would involve the CN to MNN route
optimization.
If I do remember well, MR to CR optimization brings some problems that are
complex to solve (which CR will optimize, when to optimize, where would we
place the CR with this capability, how many CR would we need on the
Internet, and so on). I do believe I've read it at a wonderful draft, but I
don't remember where.

Also, I thought that global HAHA was a solution for really far away from
home network, and not a final solution for all CN to MNN communication.

Regarding the question place by Carlos, and argued by Ng, I do still agree
with Ng that if a solution would require a modification on the CN's side,
then we should not be afraid of changing it... I must think in a long term.
But, of course, this is IM-realllyyy-HO.

Best regards,
Pedro Vapi

------------------------------------
Universidade de Coimbra
Pedro Pinheiro
Eng, MSc
[email-masked]
Centro de Informatica 
R. Arco da Traição, Ap. 3080
3001-401 COIMBRA
tel: +351 239 853 170
fax: +351 239 853 189
IM: MSN: [email-masked]
http://www.univ-coimbra.eu/pessoal/vapi/
Skype ID:pedrovapi
------------------------------------